<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CV</title>
    <!--fuente tipo de letra-->
    <link rel="stylesheet"
    href="https://fonts.googleapis.com/css2?family=Crimson+Pro">
    <!--css-->
    <link rel="stylesheet" href="estilos.css">
</head>
<body>
    <!--titulo-->
    <header class="titulo">
        <h1>HOJA DE VIDA</h1>
    </header>
    <!--contenedores-->
    <div class="contenedor">
        <!--concepto-->
       
        <!--Contenido de los articulos-->
        <main class="contenido">
            <!--se crean los multiples articulos-->
            <article class="articulo">
                <!--UNO-->
                <header class="sub">
                    <h1>DATOS PERSONALES</h1>
                    
                </header>
                <div>
                    <img class="img" src="mifoto.jpeg" >
                </div>
                <p>NOMBES:<br> KERLY ELIZABETH</p>
                <p>APELLIDOS:<br> JARAMILLO ZAMORA</p>
                <p>CEDULA DE IDENTIDAD:<br> 1316818945</p>
                <p>NACIONALIDAD:<br> ECUATORIANA</p>
                <p>LUGAR DE NACIMIENTO:<br> CALCETA</p>
                <p>FECHA DE NACIMIENTO<br> 17 DE MARZO DEL 2000</p>
                <p>EDAD:<br> 21 AÑOS</p>
                <p>ESTADO CIVIL<br> SOLTERA</p>
                
            </article>
           
            </header>
            <article class="articulo">
                <header class="sub">
                    <h1>ESTUDIOS REALIZADOS</h1>
                </header>
                <!--DOS-->
                <p>EDUCACION PRIMARIA: UE "KERLLY TORRES"</p> <br>
                <p>EDUCACION SECUNDARIA: UE "VEINTITRES DE OCTUBRE"</p>
                
            </article>
        </header>
        <article class="articulo">
            <header class="sub">
                <h1>CAPACITACIONES</h1>
            </header>
                <!--TRES-->
                <p>OFIMATICA </p>
                
            </article>
        </main>
        
        
        <!--RECUADROS INFERIORES-->
        <header class="cuadrillas">
            <h1>REFERENCIAS </h1>
        </header>
        <DIV class="post">
        <h2>ING Geovanny Bazurto <br> Tlf: 099999999 <br> geovannyB@gmail.com</h2>   
        </DIV>
        <DIV class="post">
            <h2>Sra. Rosa Zamora <br> Tlf: 0959776483 <br> rosacarlinazamora@hotmail.com</h2>
        </DIV>
        <DIV class="post">
            <h2>BLOG.Miguel Moreira <br> Tlf: 099969639 <br> mamzmiguel@gmail.com</h2>
        </DIV>
        
    </div>

</body>
</html>